.s11_33{color:#333;font-size:70%;line-height:1.4em;}
.s11_60{color:#606060;font-size:70%;line-height:1.4em;}
.s16_33{color:#333;font-size:100%;line-height:1.3em;}
#details01-etc01{margin:0 0 10px 0;padding:0;}
#details01-etc02 .td02{width:95px;}
#details01-etc02 .td03{width:80px;text-align:right;}
#details01-etc02 .td04{text-align:right;}

.dyn_cal_tbl td a {display:block;width:1em;padding:1px 4px !important;}
.dyn_cal_tbl td a:hover { color: #ffffff !important; background-color: #ff7d00; text-decoration:none;}
.dyn_cal_tbl td {font-size:12px !important; text-align:right; padding:1px !important;}
.dyn_cal_tbl td.dyn_disable {padding:1px 4px !important;}
.dyn_cal td.dyn_cal_tbl_sep {width:15px;padding:0 4px;}
.dyn_cal .dyn_cal_close{font-size:12px; !important; text-align:center; padding-top:10px;}
.dyn_cal .dyn_cal_arrow {padding:0 4px !important;}

